.sneg {
	margin: 45px 0 70px 0;
	background-color: #FFF;
	padding: 20px 50px;
	text-align: center;
}
.post{
	margin-bottom: 70px;
	clear: left;
}
.obekti {
	text-align: center;
	margin-bottom: 50px;
}
.produkt {
	width: 28%;
	color: #505050;
	margin: 18px 12px;
	position: relative;
	display: inline-block;
	background-color: #FDFDFD;
	-webkit-box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.5), 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	-moz-box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.5), 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.5), 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}
.img-ob {
	width: 100%;
	height: auto;
}
.name-ob {
	font-size: 19px;
	font-weight: 800;
	padding: 5px;
	overflow: hidden;
	height: 32px;
	line-height: 18px;
	margin-bottom: 3px;
}
.prise {
	color: #ED0003;
	font-size: 22px;
	font-weight: bold;
}
.gru {
	padding: 4px 0 11px 0;
}
@media only screen and (max-width : 1130px),
only screen and (max-device-width : 1130px){
.produkt {
	width: 40%;
	max-width: 360px;
}
}
@media only screen and (max-width : 920px),
only screen and (max-device-width : 920px){
.post{
	margin-bottom: 20px;
}
.obekti {
	margin-bottom: 20px;
}
}
@media only screen and (max-width : 570px),
only screen and (max-device-width : 570px){
.produkt {
	width: 80%;
}	
}